body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	font:76% Verdana,Tahoma,Arial,sans-serif;

	line-height:1.4em;

	text-align:center;

	color: #CCCCCC;	background-color: #FFFFFF;

}





@font-face {

    font-family: BallroomTango;

    src: url("http://www.domasa.sk/domasa2/website/dobra2/ballroom.eot");

	}



form

{

	padding: 0;

	margin: 0;

	border: 0;

}

input, select

{

	BORDER-LEFT: #CC9966 1px solid;

	BORDER-TOP: #CC9966 1px solid;

	BORDER-RIGHT: #CC9966 1px solid;

	BORDER-BOTTOM: #CC9966 1px solid;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: bold;

	FONT-SIZE: 10px;

	COLOR: #B84D20;

	BACKGROUND-COLOR: #FFFFFF;

	height: 16px;

	

}

textarea

{

	BORDER-LEFT: #CC9966 1px solid;

	BORDER-TOP: #CC9966 1px solid;

	BORDER-RIGHT: #CC9966 1px solid;

	BORDER-BOTTOM: #CC9966 1px solid;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: bold;

	FONT-SIZE: 10px;

	COLOR: #B84D20;

	BACKGROUND-COLOR: #FFFFFF;

	

}





.button {

	BACKGROUND-COLOR: #CDA174;

	COLOR: White;

	FONT-FAMILY:  Arial,Verdana, Helvetica, sans-serif;

	FONT-SIZE:10px;

	font-weight: bold;

	width:23px;

	height:16px;

	



}



span{

font-size: 10px;

font-family: Verdana, Arial, Helvetica, sans-serif;

color: #000000;

padding: 7px;

margin: 0;



}



a {

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	text-transform: none;

	FONT-SIZE: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	padding-right: 7px;

	padding-left: 7px;

		



}



a:hover

{

	color: #683802;

}



div#linka {

	width: auto;

	text-align: right;

	font-style: italic;

	float: none;

	height: 12px;

}



#arraytopup {

margin: 0;

background: url(bg/avt_bg_banner.jpg) 0 0 no-repeat;

height: 27px;

    width: auto;

padding: 0px;



}



div#arraytoptext {

margin: 0;

background: url(bg/avt_top.jpg) 0 0 repeat;

    width: 350px;

padding: 0px;



}



div#arraysearch {

	margin: 0;

	background: url(bg/avt_top_vert.jpg) 0 0 repeat;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #333333;

}



div#arraysearchtext {

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	padding: 7;

}







div#arraymodel {

	margin: 0;

	background: url(bg/avt_vert.jpg) 0 0 no-repeat;

	width: 350px;

	padding: 0px;

	height: 48px;	

}

div#arraymodelmenu {

	width: 350px;

	padding-top: 18px;

	padding-left: 5px;

	padding-right: 5px;

	padding-bottom: 0px;

	word-spacing: 2px;

	display: block;

	float: left;

	text-align: center;

}



div#arrayfoto {

	width:320;

	margin-left: 18px;

	margin-top: 18px;

}

div#title {
	width:100%;
	height:165px;
	background-image: url(bg/bg_title2.jpg);
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	overflow: hidden;
	text-align: center;
	color: #FFFFFF;
	padding-top: 3px;

}
div#title A{
	color: #FFFFFF;
	font-size: 16px;

}



div#arrayfotka {

	width:150px;

	height:140px;

	border: 0;

	margin: 0;

	padding: 0;

	float: left;

	margin-left: 3px;

	

}

div#arrayfotka img{

	margin: 0;

	float: right;

	margin-left: 5px;

}



div#bg_swf {

	background-image: url(bg/bg_swf.jpg);

	background-repeat: no-repeat;

	margin-left: 10px;

	margin-bottom: 25px;

	margin-top: 20px;

	width: 205px;

	height: 205px;

}





div#arrayfotkalink{

	width:150px;

	background-color: #697482;

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-size: 10px;

	text-align: center;

}



div#link{

	width:auto;

	font-size: 10px;

	text-align: center;

	padding-top: 9px;

	text-transform: uppercase;

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

       

}

div#link a{

	text-transform: uppercase;

	font-size: 10px;

	background-image: url(bg/bg_orn.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	padding-right: 11px;

}

div#link2{

	width:auto;

	font-size: 10px;

	text-align: left;

	padding-top: 9px;

	text-transform: uppercase;

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-left: 3px;

       

}

div#link2 a{

	text-transform: uppercase;

	font-size: 10px;

	background-image: url(bg/obalka.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	padding-right: 11px;

	width: auto;

	height: 31px;

	padding-bottom: 5px;

}



div#link3{

	width:auto;

	font-size: 10px;

	text-align: left;

	padding-top: 9px;

	text-transform: uppercase;

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-left: 3px;

       

}

div#link3 a{

	text-transform: uppercase;

	font-size: 10px;

	background-image: url(bg/fotak.jpg);

	background-repeat: no-repeat;

	padding-left: 30px;

	padding-right: 11px;

	width: auto;

	height: 31px;

	padding-bottom: 5px;

	padding-top: 3px;

}





div#array_blank {

	width:820px;

	height:24px;

	float: none;

	background-color: #683802;

}





div#blank_body {

	width:100%;

	height:100%;

	

}



div#array_blank3 {

	width:584px;

	height:31px;

	background-color: #E98457;

	margin: 0;

	padding: 0;

	border-top-style: none;

	text-transform: uppercase;

}



div#array_blank3 a{

	text-transform: uppercase;

}





div#array_blank4 {

	width:588px;

	height:auto;

	border-right-color: #FFFFFF;

	border-right-style: solid;

	border-right-width: 2px;

	border-left-color: #FFFFFF;

	border-left-style: solid;

	border-left-width: 2px;

	padding: 0;

	margin: 0;

	}



div#array_blank2 {

	width:100%;

	height:31px;

	background-color: #683802;

	padding: 0;

	margin-top: 2px;

	text-align: right;

}

.array_bok{

	background-color: #E98457;

	border-right-color: #FFFFFF;

	border-right-style: solid;

	border-right-width: 2px;

	border-top-color: #FFFFFF;

	border-top-style: solid;

	border-top-width: 1px;

	padding-bottom: 5px;

	margin-top: 5px;

}

div#alert {

	width:auto;

	height:auto;

	float: none;

	margin: 5;

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	text-transform: none;

	text-align: center;

	padding-bottom: 5px;

	letter-spacing: 4px;

	top: 0px;

	font-style: italic;

	border-bottom-color: #B84D20;

	border-bottom-style: solid;

	border-bottom-width: 3px;

	



}

div#alert a{

	margin: 0;

	padding: 0;

	background: 0;

}





div#array_blank5 {

	width:auto;

	padding-top: 5px;

	height: auto;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	margin-right: 0px;

	margin-left: 0px;



}



div#menu

{

	width:570px;

	height: 31px;

	background-repeat: no-repeat;

	border-top-color: #B84D20;

	border-top-style: solid;

	border-top-width: 1px;

	margin-bottom: 6px;

	background-color: #E98457;

	border-bottom-color: #B84D20;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	margin-left: 7px;

}

div#menu2

{

	width:auto;

	background-repeat: no-repeat;

	margin-bottom: 6px;

	margin-left: 7px;

	height: auto;

	margin-top: 0px;

	padding-bottom: 0px;

}

div#formular

{

	width: 250px;

	list-style: none;

	

}





div#arraytext1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	float: none;

	text-align: left;

	background-color: #B84D20;

	list-style-position: inside;

	width: auto;

	border-top-color: #FFFFFF;

	border-top-style: solid;

	border-top-width: 1px;

	border-right-color: #FFFFFF;

	border-right-style: solid;

	border-right-width: 1px;

	border-bottom-color: #FFFFFF;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	border-left-color: #FFFFFF;

	border-left-style: solid;

	border-left-width: 1px;

	margin-right: 5px;

	margin-top: 5px;

	padding-top: 5px;

	margin-left: 5px;

	



}





  

div#arraytext1 label

{

	font-size: 10px;

	color: #FFFFFF;

	font-weight: bold;

	margin: 0;

	height: 31px;

	text-align: left;

	margin-left: 10px;

	padding-top: 5px;

}

div#arraytext1 img

{

	margin-bottom: 0px;

	margin: 0;

	margin-left: 10px;

	margin-right: 10px;

	

}



div#arraytext1 p 

{

	font-weight: normal;

	font-size: 12px;

	width: auto;

	overflow: hidden;

	margin-left: 10px;

	margin-right: 10px;

}



div#arraytext2 {

	width:auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-right: 5px;

	padding-left: 5px;

	font-size: 10px;

	color: #FFFFFF;

	text-align: left;

	margin-bottom: 5px;

	height: auto;

	margin-top: 5px;

	float: none;

	margin-left: 5px;

	border-top-color: #FFFFFF;

	border-top-style: solid;

	border-top-width: 1px;

	border-right-color: #FFFFFF;

	border-right-style: solid;

	border-right-width: 1px;

	border-bottom-color: #FFFFFF;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	border-left-color: #FFFFFF;

	border-left-style: solid;

	border-left-width: 1px;

	margin-right: 5px;

}





  

div#arraytext2 label

{

	font-size: 12px;

	color: #FFFFFF;

	margin: 0;

	height: 31px;

	text-align: left;

	font-style: normal;

}



div#arraytext2 p 

{

	font-weight: normal;

	font-size: 10px;

	width: 100%;



}

div#arraytext2 a 

{

	color: #FFFFFF;

	font-size: 10px;

	font-weight: normal;

	margin: 0;

	padding: 0;

	

}

div#arraytext2 a:hover 

{

	color: #FFFFFF;

	text-decoration: underline;

	background: none;

}





div#arraytext1  table {

	font-family: Verdana, Arial, Helvetica, sans-serif;

}



div#arraytext1  th {

	text-align: right;

	vertical-align: top;

	font-size: 10px;

	border-style: solid;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

}

div#arraytext1  td {

	padding: 0.125em;

	font-size: 10px;

	vertical-align: top;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-align: left;

	color: #FFFFFF;

}



div#arraypartnerlabel{

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	FONT-SIZE: 11px;

	font-weight: normal;

	color: #E1E9C7;

	letter-spacing: 3px;

	text-decoration: none;

	padding-top: 0px;

	padding-left: 5px;

	text-align: right;

	padding-right: 5px;

	word-spacing: 10px;

}





div#arraypartnerin {

background: url(bg/avt_bg_banner2.jpg) 0 0 repeat;

	width:470px;

	height: auto;

}











div#arraypartnerdown {

background: url(bg/avt_rekl2.jpg) 0 0  no-repeat;

width:470px;

height: 30px;

}



div#arraytext4 {

	width:auto;

	background-image: url(bg/border_prechod.jpg);

	background-repeat: repeat-x;

	margin-top: 5px;

	float: none;

	margin-bottom: 5px;

	border-top-color: #FFFFFF;

	border-top-style: solid;

	border-top-width: 1px;

	margin-left: 5px;

	margin-right: 5px;

}



div#arraytext3 {

	

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

	text-align: left;

	height: 420px;

	background-image: url(bg/ar3_prechod.jpg);

	background-repeat: repeat-x;

	margin-left: 1px;

	margin-right: 1px;

	padding-top: 0px;

	padding-bottom: 5px;

	padding-right: 5px;

	padding-left: 5px;

	width:auto;

}

div#arraytext12 {

	

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

	text-align: left;
	background-image: url(bg/ar3_prechod.jpg);

	background-repeat: repeat-x;

	margin-left: 1px;

	margin-right: 1px;

	padding-top: 0px;

	padding-bottom: 5px;

	padding-right: 5px;

	padding-left: 5px;

	

}



div#arraywrapper {

	height: auto;

	background-image: url(bg/ar3_prechod.jpg);

	background-repeat: repeat-x;

	margin-left: 1px;

	margin-right: 1px;

	padding-top: 0px;

	padding-bottom: 5px;

	padding-right: 5px;

	padding-left: 5px;

	width:auto;

}





  

div#arraytext3label

{

	font-size: 12px;

	color: #F9ECE3;

	margin: 0;

	height: 30px;

	text-align: center;

	font-style: normal;

	width: 241px;

	background-image: url(bg/bg_orn2.jpg);

	margin-left: 15px;

	padding-top: 8px;

	background-repeat: no-repeat;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	letter-spacing: 1px;

	font-weight: bold;

	text-decoration: none;

	text-transform: lowercase;

}

div#arraytext3 img

{

	margin-bottom: 10px;

	margin-top: 10px;

	margin: 0;

	border-top-color: #FFFFFF;

	border-top-style: solid;

	border-top-width: 1px;

	border-bottom-color: #FFFFFF;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	

}

div#arraytext3 p 

{

	font-weight: normal;

	font-size: 10px;

	width: 100%;



}

div#arraytext3 h2 

{

	font-weight: bold;

	font-size: 15px;

	width: 100%;

	font-style: italic;

	text-align: center;



}



div#arraytext3h3

{

	margin: 5;



}

div#arraytext3h3 a

{

	font-weight: bold;

	font-size: 14px;

	width: 100%;

	font-style: italic;

	



}





div#arraytext3 a 

{

	color: #FFFFFF;

	font-size: 12px;

	font-weight: normal;

	margin: 0;

	padding: 0;

	margin-top: 5px;

	

}

div#arraytext3 a:hover 

{

	color: #FFFFFF;

	text-decoration: underline;

	background: none;

}

.price_name {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-align: center;

	background-image: url(bg/ar3_prechod.jpg);

}

.price_note {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-size: 10px;

	background-color: #E6703E;

	text-align: center;

}

.price_value {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-size: 10px;

	background-color: #E6703E;

	text-align: center;

	font-weight: normal;

}

#cennik

{

	width: 250px;

	list-style: none;

	padding: 5px;

}



div#arraytext4 h1

{

	font-size: 10px;

	background-color: #B84D20;

	

}



ul.left

{

float: left;

width: 120px;

margin: 0px;

padding: 5px 0px;

border: 0px none;

list-style-position: inside;

list-style-type: none;

position: relative;

left: 20px;

}



ul.right

{
	float: left;
	width: 120px;
	margin: 0px;
	padding: 5px 0px;
	border: 0px none;
	list-style-position: inside;
	list-style-type: none;
	text-align: right;
	margin-bottom: 20px;

}



.no-space

{

	margin: 0px;

	padding: 0px;

	border-bottom-color: #B84D20;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	width: 260px;

	text-transform: lowercase;

}

s
